glib-sys 0.3.4

FFI bindings to libglib-2.0